Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 16:21:46 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hi           08:00 PM, 20th Feb                     User                    I ordered 4 to 5 things from centerpoint           08:01 PM, 20th Feb                     User                    In 1 sleeping suit you forgot to send pyjama           08:01 PM, 20th Feb                     User                    I just got shirt           08:01 PM, 20th Feb                     User                             08:02 PM, 20th Feb                     User                             08:02 PM, 20th Feb                     User                             08:03 PM, 20th Feb                     User                    This green suit I dint get pyjama           08:03 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:04 PM, 20th Feb                   krishan                    W
 e sincerely apologize for the inconvenience caused to you.            08:05 PM, 20th Feb                     User                    Yes please 1st time I got incomplete parcel           08:06 PM, 20th Feb                     User                    But please I don't have time to go again to collect           08:07 PM, 20th Feb                     User                    You should make delivery           08:07 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           08:07 PM, 20th Feb                     User                    Ok           08:07 PM, 20th Feb                   krishan                   we'd like to inform you that from our side refund amount of AED 20 has been processed regarding the item           08:11 PM, 20th Feb                     User                    Ok           08:13 PM, 20th Feb                     User                    How many days it will take           08:13 PM, 20th Feb    
                krishan                   refund amount will be refunded back to your original payment method within 2 - 15 working days.           08:16 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130903